# -*- coding: utf-8 -*-
"""
Created on Sun Jun 18 09:19:29 2023

@author: black
"""

import numpy as np
ftemp = [ 63, 73, 80, 86, 84, 78, 66, 54, 45, 63 ]
F = np.array(ftemp)
(F-32)*5/9
import matplotlib.pyplot as plt
plt.plot(F)
plt.show()
